ig.module(
	'game_ipad.entities.oil_barrels'
)
.requires(
	'impact.entity'
)
.defines(function(){
	
Oil_Barrels = ig.Entity.extend({
	size: {x: 16, y: 12},
	type: ig.Entity.TYPE.B, // Evil enemy group
	checkAgainst: ig.Entity.TYPE.A, // Check against friendly
	collides: ig.Entity.COLLIDES.PASSIVE,
	health: 10,
	tp: 'barrel',
	animSheet: new ig.AnimationSheet( 'media_ipad/oil-barrels.png', 32, 24),
	
	
	init: function( x, y, settings ) {
		this.parent( x, y, settings );
		this.addAnim( 'oil_barrels', 0.08, [0] );
	},
	
	
	update: function() {

		this.parent();
	},
	
	

});

});